<?php
/**
 * @license Apache-2.0
 *
 * Modified by Clifton Griffin on 11-June-2024 using {@see https://github.com/BrianHenryIE/strauss}.
 */

namespace CheckoutWC\SmartyStreets\PhpSdk;

include_once('Sleeper.php');

class MySleeper implements Sleeper {
    public function sleep($seconds) {
        sleep($seconds);
    }
}